package cz.moneta.test.dsl.hypos.enums;

public enum ScoringApprovalResultType {
    AUTOMAT("pro aktuální žádost"),
    MANUAL("pro aktuální žádost - Manual");

    private final String scoringApprovalType;

    ScoringApprovalResultType(String scoringApprovalType) {
        this.scoringApprovalType = scoringApprovalType;
    }

    public String getValue() {
        return scoringApprovalType;
    }
}